btb-class |

# BetterListViewItemSearchEventArgs Members

BetterListViewItemSearchEventArgs overview

#### Public Instance Constructors

BetterListViewItemSearchEventArgs Constructor | Initializes a new instance of the BetterListViewItemSearchEventArgs class.

#### Public Instance Properties

Items | Gets or sets the found item(s).
QueryString | Gets or sets the query string used for searching.
SelectionChanged | Gets or sets a value indicating whether the selection has been changed by the searching.
Source | Gets or sets the search source.

#### See Also

BetterListViewItemSearchEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace